.member_wrap{
	width:1000px;
	margin:0 auto;
	margin-top:20px;
	}
.am-nav {
	margin-bottom: 0;
	padding: 0;
	list-style: none
}
.am-nav:before, .am-nav:after {
	content: " ";
	display: table
}
.am-nav:after {
	clear: both
}
.am-nav>li {
	position: relative;
	display: block
}
.am-nav>li+li {
	margin-top: 5px
}
.am-nav>li+.am-nav-header {
	margin-top: 1em
}
.am-nav>li>a {
	position: relative;
	display: block;
	padding: .4em 1em;
	border-radius: 2px
}
.am-nav>li>a:hover, .am-nav>li>a:focus {
	text-decoration: none;
	background-color: #eee
}
.am-nav>li.am-active>a, .am-nav>li.am-active>a:hover, .am-nav>li.am-active>a:focus {
	color: #fff;
	background-color: #0e90d2;
	cursor: default
}
.am-nav>li.am-disabled>a {
	color: #999
}
.am-nav>li.am-disabled>a:hover, .am-nav>li.am-disabled>a:focus {
	color: #999;
	text-decoration: none;
	background-color: transparent;
	cursor: not-allowed
}
.am-nav-header {
	padding: .4em 1em;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 100%;
	color: #555
}
.am-nav-divider {
	margin: 15px 1em!important;
	border-top: 1px solid #ddd;
	-webkit-box-shadow: 0 1px 0 #fff;
	box-shadow: 0 1px 0 #fff
}
.am-nav-pills>li {
	float: left
}
.am-nav-pills>li+li {
	margin-left: 5px;
	margin-top: 0
}
.am-nav-tabs {
	border-bottom: 1px solid #ddd
}
.am-nav-tabs>li {
	float: left;
	margin-bottom: -1px
}
.am-nav-tabs>li+li {
	margin-top: 0
}
.am-nav-tabs>li>a {
	margin-right: 5px;
	line-height: 1.6;
	border: 1px solid transparent;
	border-radius: 2px 2px 0 0
}
.am-nav-tabs>li>a:hover {
	border-color: #eee #eee #ddd
}
.am-nav-tabs>li.am-active>a, .am-nav-tabs>li.am-active>a:hover, .am-nav-tabs>li.am-active>a:focus {
	color: #555;
	background-color: #fff;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
	cursor: default
}
.am-nav-tabs.am-nav-justify {
	border-bottom: 0
}
.am-nav-tabs.am-nav-justify>li>a {
	margin-right: 0;
	border-radius: 2px
}
.am-nav-tabs.am-nav-justify>.am-active>a, .am-nav-tabs.am-nav-justify>.am-active>a:hover, .am-nav-tabs.am-nav-justify>.am-active>a:focus {
	border: 1px solid #ddd
}
@media only screen and (min-width:641px) {
.am-nav-tabs.am-nav-justify>li>a {
	border-bottom: 1px solid #ddd;
	border-radius: 2px 2px 0 0
}
.am-nav-tabs.am-nav-justify>.am-active>a, .am-nav-tabs.am-nav-justify>.am-active>a:hover, .am-nav-tabs.am-nav-justify>.am-active>a:focus {
	border-bottom-color: #fff
}
}
.am-nav-justify {
	width: 100%
}
.am-nav-justify>li {
	float: none
}
.am-nav-justify>li>a {
	text-align: center;
	margin-bottom: 5px
}
@media only screen and (min-width:641px) {
.am-nav-justify>li {
	display: table-cell;
	width: 1%
}
.am-nav-justify>li>a {
	margin-bottom: 0
}
}
.am-nav-tabs-justify {
	border-bottom: 0
}
.am-nav-tabs-justify>li>a {
	margin-right: 0;
	border-radius: 2px
}
.am-nav-tabs-justify>.am-active>a, .am-nav-tabs-justify>.am-active>a:hover, .am-nav-tabs-justify>.am-active>a:focus {
	border: 1px solid #ddd
}
@media only screen and (min-width:641px) {
.am-nav-tabs-justify>li>a {
	border-bottom: 1px solid #ddd;
	border-radius: 2px 2px 0 0
}
.am-nav-tabs-justify>.am-active>a, .am-nav-tabs-justify>.am-active>a:hover, .am-nav-tabs-justify>.am-active>a:focus {
	border-bottom-color: #fff
}
}



.am-tabs-bd {
	position: relative;
	overflow: hidden;
	border: 1px solid #ddd;
	border-top: none;
	z-index: 100;
	-webkit-transition: height .3s;
	transition: height .3s
}
.am-tabs-bd .am-tab-panel {
	position: absolute;
	top: 0;
	z-index: 99;
	float: left;
	width: 100%;
	padding: 10px 10px 15px;
	visibility: hidden;
	-webkit-transition: all .3s;
	transition: all .3s;
	-webkit-transform: translate(-100%, 0);
	-ms-transform: translate(-100%, 0);
	transform: translate(-100%, 0)
}
.am-tabs-bd .am-tab-panel * {
	-webkit-user-drag: none;
	user-drag: none
}
.am-tabs-bd .am-tab-panel.am-active {
	position: relative;
	z-index: 100;
	visibility: visible;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0)
}
.am-tabs-bd .am-tab-panel.am-active~.am-tab-panel {
	-webkit-transform: translate(100%, 0);
	-ms-transform: translate(100%, 0);
	transform: translate(100%, 0)
}
